
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36202.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppAIBuildTest", "AppAIBuildTest.csproj", "{A9A31D15-F827-489B-B0CF-27E8EFDA032A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9A31D15-F827-489B-B0CF-27E8EFDA032A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9A31D15-F827-489B-B0CF-27E8EFDA032A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9A31D15-F827-489B-B0CF-27E8EFDA032A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9A31D15-F827-489B-B0CF-27E8EFDA032A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {34AAE8D9-BCE5-4618-9E61-4EBF57957657}
	EndGlobalSection
EndGlobal
